@charset "utf-8";







/** 全局样式 **/



.FrontProductsCategory_show01-d1_c1 {



	width:90%;



	margin:0 auto;



	color:#4c4948;



	clear:both;



	text-align:left;



	z-index:9999999;



}



.FrontProductsCategory_show01-d1_c1 ul,



.FrontProductsCategory_show01-d1_c1 li {



	list-style:none;



	margin:0;



	padding:0;



}



/** 一级菜单 **/



.FrontProductsCategory_show01-d1_c1 .menu-first ul {



	position:relative;



}



.FrontProductsCategory_show01-d1_c1 .menu-first ul li {



	display:inline;



}



.FrontProductsCategory_show01-d1_c1 .menu-first ul li a {



	background:url(../../images/products/first-bg-01.gif) 0 0 no-repeat;



	text-decoration:none;



	line-height:26px;



	height:26px;



	display:block;



	margin-bottom:4px;



}



.FrontProductsCategory_show01-d1_c1 .menu-first ul li a:hover {



	background:url(../../images/products/first-bg-01.gif) 0 -26px no-repeat;



	text-decoration:none;



}



/** 无二级菜单 **/



.FrontProductsCategory_show01-d1_c1 .menu-first ul li.menu-none a {



	background:url(../../images/news/first-bg-04.gif) 0 0 no-repeat;



	text-decoration:none;



	line-height:32px;



	height:32px;



	display:block;



	margin:2px 0;



}



.FrontProductsCategory_show01-d1_c1 .menu-first ul li.menu-none a:hover {



	background:url(../../images/news/first-bg-04.gif) 0 -32px no-repeat;



	width:200px;



	height:32px;



	text-decoration:none;



}



.FrontProductsCategory_show01-d1_c1 .menu-first ul li.menu-none a.current {



	background:url(../../images/news/first-bg-04.gif) 0 -64px no-repeat;



	width:200px;



	height:32px;



	color:#0066cc;



}



/** 二级菜单 **/



.FrontProductsCategory_show01-d1_c1 .menu-second {



	width:123px;



	position:absolute;



	left:180px;



	padding:0 0 9px 0;



	height:100%;



	margin:-33px 0 9px 0;



	_margin:-41px 0 9px 0;



	z-index:10000;



	display:none;



}



.FrontProductsCategory_show01-d1_c1 .menu-second ul li a {



	background:url(../../images/news/second-bg-01.gif) left top repeat-y;



	text-decoration:none;



	line-height:23px;



	height:23px;



	margin:0;



}



.FrontProductsCategory_show01-d1_c1 .menu-second ul li a:hover {



	background:url(../../images/news/second-hover-01.gif) left top no-repeat;



	height:23px;



	width:123px;



}



/** 二级菜单头部、底部 **/



.FrontProductsCategory_show01-d1_c1 .menu-second p.top {



	background:url(../../images/news/second-top-01.gif) left bottom no-repeat;



	height:5px;



	margin:0;



}



.FrontProductsCategory_show01-d1_c1 .menu-second p.bottom {



	background:url(../../images/news/second-bottom-01.gif) left bottom no-repeat;



	height:9px;



	margin:0;



	font-size:0;



}



/** 一级菜单 字体样式 **/



.FrontProductsCategory_show01-d1_c1 a.menu-text1:link,



.FrontProductsCategory_show01-d1_c1 a.menu-text1:visited,



.FrontProductsCategory_show01-d1_c1 a.menu-text1:active {



	padding-left:60px;



	font-size:12px;



	color:#4c4948;



	text-decoration:none;



}



.FrontProductsCategory_show01-d1_c1 a.menu-text1:hover {



	font-size:12px;



	color:#0066cc;



	text-decoration:underline;



}



/** 二级菜单 字体样式 **/



.FrontProductsCategory_show01-d1_c1 a.menu-text2:link,



.FrontProductsCategory_show01-d1_c1 a.menu-text2:visited,



.FrontProductsCategory_show01-d1_c1 a.menu-text2:active {



	font-size:12px;



	color:#3472a1;



	text-decoration:none;



	padding:0 0 0 20px;



	margin:0;



}



.FrontProductsCategory_show01-d1_c1 a.menu-text2:hover {



	font-size:12px;



	color:#0066cc;



	text-decoration:underline;



}







